disable-update-plugin

disable-update-plugin